path: /build/build/kteatime-kde-apps-5-23.08.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="handbook" emerge kde-apps/kteatime:5 -pv -t && \
    USE="handbook" emerge -j ${JOBS} --nodeps kde-apps/kteatime:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/kteatime && luet-portage --dir /pkgdir/kteatime
    kde-apps/kteatime:5 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deaee190d00cadd6e09595026976df3b76cac2c8a317cbdf0903afce102d609b
  package:
    name: kteatime
    version: 23.08.2
    category: kde-apps-5
    use_flags:
    - handbook
    requires:
    - name: macaroni-funtoo-race20
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: KDE timer for making a fine cup of tea
    uri:
    - https://apps.kde.org/en/kteatime
    license: GPL-2
    buildtimestamp: 2024-02-15 19:42:23.413776896 +0000 UTC m=+205.293986533
    labels:
      BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
        handbook? ( >=kde-frameworks/kdoctools-5.98.0:5 )
      DEPEND: '>=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5 >=kde-frameworks/kconfig-5.98.0:5
        >=kde-frameworks/kconfigwidgets-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5
        >=kde-frameworks/kcrash-5.98.0:5 >=kde-frameworks/kguiaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5
        >=kde-frameworks/kiconthemes-5.98.0:5 >=kde-frameworks/knotifications-5.98.0:5
        >=kde-frameworks/knotifyconfig-5.98.0:5 >=kde-frameworks/ktextwidgets-5.98.0:5
        >=kde-frameworks/kxmlgui-5.98.0:5 dev-util/desktop-file-utils x11-misc/shared-mime-info
        >=dev-qt/qtcore-5.15.1:5 dev-util/desktop-file-utils'
      IUSE: debug +handbook
      RDEPEND: '>=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5 >=kde-frameworks/kconfig-5.98.0:5
        >=kde-frameworks/kconfigwidgets-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5
        >=kde-frameworks/kcrash-5.98.0:5 >=kde-frameworks/kguiaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5
        >=kde-frameworks/kiconthemes-5.98.0:5 >=kde-frameworks/knotifications-5.98.0:5
        >=kde-frameworks/knotifyconfig-5.98.0:5 >=kde-frameworks/ktextwidgets-5.98.0:5
        >=kde-frameworks/kxmlgui-5.98.0:5 >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5
        kde-frameworks/oxygen-icons:* ) >=dev-qt/qtcore-5.15.1:5'
      emerge.packages: kde-apps/kteatime:5
      kit: kde-kit
      original.package.name: kde-apps/kteatime
      original.package.slot: "5"
      original.package.version: 23.08.2
    treedir: /build/packages
  package_dir: /pkgdir/kteatime
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 81ab9ecf67971535c6dc2741ed0bb2770a1b155389b8a403ab294afa18fb8dfa
compressiontype: zstd
files:
- usr/bin/kteatime
- usr/share/applications/org.kde.kteatime.desktop
- usr/share/doc/kteatime-23.08.2/ChangeLog.bz2
- usr/share/doc/kteatime-23.08.2/TODO
- usr/share/help/ca/kteatime/index.cache.bz2
- usr/share/help/ca/kteatime/index.docbook
- usr/share/help/de/kteatime/config.png
- usr/share/help/de/kteatime/index.cache.bz2
- usr/share/help/de/kteatime/index.docbook
- usr/share/help/en/kteatime/config.png
- usr/share/help/en/kteatime/index.cache.bz2
- usr/share/help/en/kteatime/index.docbook
- usr/share/help/es/kteatime/index.cache.bz2
- usr/share/help/es/kteatime/index.docbook
- usr/share/help/fr/kteatime/config.png
- usr/share/help/fr/kteatime/index.cache.bz2
- usr/share/help/fr/kteatime/index.docbook
- usr/share/help/it/kteatime/index.cache.bz2
- usr/share/help/it/kteatime/index.docbook
- usr/share/help/nl/kteatime/index.cache.bz2
- usr/share/help/nl/kteatime/index.docbook
- usr/share/help/pt/kteatime/index.cache.bz2
- usr/share/help/pt/kteatime/index.docbook
- usr/share/help/pt_BR/kteatime/config.png
- usr/share/help/pt_BR/kteatime/index.cache.bz2
- usr/share/help/pt_BR/kteatime/index.docbook
- usr/share/help/ru/kteatime/index.cache.bz2
- usr/share/help/ru/kteatime/index.docbook
- usr/share/help/sv/kteatime/config.png
- usr/share/help/sv/kteatime/index.cache.bz2
- usr/share/help/sv/kteatime/index.docbook
- usr/share/help/tr/kteatime/index.cache.bz2
- usr/share/help/tr/kteatime/index.docbook
- usr/share/help/uk/kteatime/config.png
- usr/share/help/uk/kteatime/index.cache.bz2
- usr/share/help/uk/kteatime/index.docbook
- usr/share/icons/hicolor/16x16/apps/kteatime.png
- usr/share/icons/hicolor/22x22/apps/kteatime.png
- usr/share/icons/hicolor/32x32/apps/kteatime.png
- usr/share/icons/hicolor/48x48/apps/kteatime.png
- usr/share/icons/hicolor/64x64/apps/kteatime.png
- usr/share/icons/hicolor/scalable/apps/kteatime.svgz
- usr/share/knotifications5/kteatime.notifyrc
- usr/share/locale/af/LC_MESSAGES/kteatime.mo
- usr/share/locale/ar/LC_MESSAGES/kteatime.mo
- usr/share/locale/be/LC_MESSAGES/kteatime.mo
- usr/share/locale/bg/LC_MESSAGES/kteatime.mo
- usr/share/locale/bn/LC_MESSAGES/kteatime.mo
- usr/share/locale/br/LC_MESSAGES/kteatime.mo
- usr/share/locale/bs/LC_MESSAGES/kteatime.mo
- usr/share/locale/ca/LC_MESSAGES/kteatime.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/kteatime.mo
- usr/share/locale/cs/LC_MESSAGES/kteatime.mo
- usr/share/locale/cy/LC_MESSAGES/kteatime.mo
- usr/share/locale/da/LC_MESSAGES/kteatime.mo
- usr/share/locale/de/LC_MESSAGES/kteatime.mo
- usr/share/locale/el/LC_MESSAGES/kteatime.mo
- usr/share/locale/en_GB/LC_MESSAGES/kteatime.mo
- usr/share/locale/eo/LC_MESSAGES/kteatime.mo
- usr/share/locale/es/LC_MESSAGES/kteatime.mo
- usr/share/locale/et/LC_MESSAGES/kteatime.mo
- usr/share/locale/eu/LC_MESSAGES/kteatime.mo
- usr/share/locale/fa/LC_MESSAGES/kteatime.mo
- usr/share/locale/fi/LC_MESSAGES/kteatime.mo
- usr/share/locale/fr/LC_MESSAGES/kteatime.mo
- usr/share/locale/ga/LC_MESSAGES/kteatime.mo
- usr/share/locale/gl/LC_MESSAGES/kteatime.mo
- usr/share/locale/he/LC_MESSAGES/kteatime.mo
- usr/share/locale/hi/LC_MESSAGES/kteatime.mo
- usr/share/locale/hne/LC_MESSAGES/kteatime.mo
- usr/share/locale/hr/LC_MESSAGES/kteatime.mo
- usr/share/locale/hu/LC_MESSAGES/kteatime.mo
- usr/share/locale/ia/LC_MESSAGES/kteatime.mo
- usr/share/locale/is/LC_MESSAGES/kteatime.mo
- usr/share/locale/it/LC_MESSAGES/kteatime.mo
- usr/share/locale/ja/LC_MESSAGES/kteatime.mo
- usr/share/locale/ka/LC_MESSAGES/kteatime.mo
- usr/share/locale/kk/LC_MESSAGES/kteatime.mo
- usr/share/locale/km/LC_MESSAGES/kteatime.mo
- usr/share/locale/ko/LC_MESSAGES/kteatime.mo
- usr/share/locale/ku/LC_MESSAGES/kteatime.mo
- usr/share/locale/lt/LC_MESSAGES/kteatime.mo
- usr/share/locale/lv/LC_MESSAGES/kteatime.mo
- usr/share/locale/mk/LC_MESSAGES/kteatime.mo
- usr/share/locale/ml/LC_MESSAGES/kteatime.mo
- usr/share/locale/mr/LC_MESSAGES/kteatime.mo
- usr/share/locale/ms/LC_MESSAGES/kteatime.mo
- usr/share/locale/nb/LC_MESSAGES/kteatime.mo
- usr/share/locale/nds/LC_MESSAGES/kteatime.mo
- usr/share/locale/ne/LC_MESSAGES/kteatime.mo
- usr/share/locale/nl/LC_MESSAGES/kteatime.mo
- usr/share/locale/nn/LC_MESSAGES/kteatime.mo
- usr/share/locale/oc/LC_MESSAGES/kteatime.mo
- usr/share/locale/pa/LC_MESSAGES/kteatime.mo
- usr/share/locale/pl/LC_MESSAGES/kteatime.mo
- usr/share/locale/pt/LC_MESSAGES/kteatime.mo
- usr/share/locale/pt_BR/LC_MESSAGES/kteatime.mo
- usr/share/locale/ro/LC_MESSAGES/kteatime.mo
- usr/share/locale/ru/LC_MESSAGES/kteatime.mo
- usr/share/locale/se/LC_MESSAGES/kteatime.mo
- usr/share/locale/sk/LC_MESSAGES/kteatime.mo
- usr/share/locale/sl/LC_MESSAGES/kteatime.mo
- usr/share/locale/sr/LC_MESSAGES/kteatime.mo
- usr/share/locale/sr@ijekavian/LC_MESSAGES/kteatime.mo
- usr/share/locale/sr@ijekavianlatin/LC_MESSAGES/kteatime.mo
- usr/share/locale/sr@latin/LC_MESSAGES/kteatime.mo
- usr/share/locale/sv/LC_MESSAGES/kteatime.mo
- usr/share/locale/ta/LC_MESSAGES/kteatime.mo
- usr/share/locale/tg/LC_MESSAGES/kteatime.mo
- usr/share/locale/th/LC_MESSAGES/kteatime.mo
- usr/share/locale/tr/LC_MESSAGES/kteatime.mo
- usr/share/locale/ug/LC_MESSAGES/kteatime.mo
- usr/share/locale/uk/LC_MESSAGES/kteatime.mo
- usr/share/locale/wa/LC_MESSAGES/kteatime.mo
- usr/share/locale/xh/LC_MESSAGES/kteatime.mo
- usr/share/locale/zh_CN/LC_MESSAGES/kteatime.mo
- usr/share/locale/zh_TW/LC_MESSAGES/kteatime.mo
- usr/share/metainfo/org.kde.kteatime.appdata.xml
- var/db/pkg/kde-apps/kteatime-23.08.2/BDEPEND
- var/db/pkg/kde-apps/kteatime-23.08.2/BUILD_TIME
- var/db/pkg/kde-apps/kteatime-23.08.2/CATEGORY
- var/db/pkg/kde-apps/kteatime-23.08.2/CBUILD
- var/db/pkg/kde-apps/kteatime-23.08.2/CFLAGS
- var/db/pkg/kde-apps/kteatime-23.08.2/CHOST
- var/db/pkg/kde-apps/kteatime-23.08.2/CONTENTS
- var/db/pkg/kde-apps/kteatime-23.08.2/COUNTER
- var/db/pkg/kde-apps/kteatime-23.08.2/CXXFLAGS
- var/db/pkg/kde-apps/kteatime-23.08.2/DEFINED_PHASES
- var/db/pkg/kde-apps/kteatime-23.08.2/DEPEND
- var/db/pkg/kde-apps/kteatime-23.08.2/DESCRIPTION
- var/db/pkg/kde-apps/kteatime-23.08.2/EAPI
- var/db/pkg/kde-apps/kteatime-23.08.2/FEATURES
- var/db/pkg/kde-apps/kteatime-23.08.2/HOMEPAGE
- var/db/pkg/kde-apps/kteatime-23.08.2/INHERITED
- var/db/pkg/kde-apps/kteatime-23.08.2/IUSE
- var/db/pkg/kde-apps/kteatime-23.08.2/IUSE_EFFECTIVE
- var/db/pkg/kde-apps/kteatime-23.08.2/KEYWORDS
- var/db/pkg/kde-apps/kteatime-23.08.2/LDFLAGS
- var/db/pkg/kde-apps/kteatime-23.08.2/LICENSE
- var/db/pkg/kde-apps/kteatime-23.08.2/NEEDED
- var/db/pkg/kde-apps/kteatime-23.08.2/PF
- var/db/pkg/kde-apps/kteatime-23.08.2/RDEPEND
- var/db/pkg/kde-apps/kteatime-23.08.2/REQUIRES
- var/db/pkg/kde-apps/kteatime-23.08.2/SIZE
- var/db/pkg/kde-apps/kteatime-23.08.2/SLOT
- var/db/pkg/kde-apps/kteatime-23.08.2/USE
- var/db/pkg/kde-apps/kteatime-23.08.2/environment.bz2
- var/db/pkg/kde-apps/kteatime-23.08.2/kteatime-23.08.2.ebuild
- var/db/pkg/kde-apps/kteatime-23.08.2/repository
package_cacheimage: ""
runtime:
  name: kteatime
  version: 23.08.2
  category: kde-apps-5
  use_flags:
  - handbook
  requires:
  - name: qtwidgets
    version: '>=0'
    category: dev-qt-5
  - name: kcrash
    version: '>=0'
    category: kde-frameworks-5
  - name: knotifications
    version: '>=0'
    category: kde-frameworks-5
  - name: knotifyconfig
    version: '>=0'
    category: kde-frameworks-5
  - name: ktextwidgets
    version: '>=0'
    category: kde-frameworks-5
  - name: kxmlgui
    version: '>=0'
    category: kde-frameworks-5
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: KDE timer for making a fine cup of tea
  uri:
  - https://apps.kde.org/en/kteatime
  license: GPL-2
  labels:
    BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
      handbook? ( >=kde-frameworks/kdoctools-5.98.0:5 )
    DEPEND: '>=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5 >=kde-frameworks/kconfig-5.98.0:5
      >=kde-frameworks/kconfigwidgets-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5
      >=kde-frameworks/kcrash-5.98.0:5 >=kde-frameworks/kguiaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5
      >=kde-frameworks/kiconthemes-5.98.0:5 >=kde-frameworks/knotifications-5.98.0:5
      >=kde-frameworks/knotifyconfig-5.98.0:5 >=kde-frameworks/ktextwidgets-5.98.0:5
      >=kde-frameworks/kxmlgui-5.98.0:5 dev-util/desktop-file-utils x11-misc/shared-mime-info
      >=dev-qt/qtcore-5.15.1:5 dev-util/desktop-file-utils'
    IUSE: debug +handbook
    RDEPEND: '>=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5 >=kde-frameworks/kconfig-5.98.0:5
      >=kde-frameworks/kconfigwidgets-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5
      >=kde-frameworks/kcrash-5.98.0:5 >=kde-frameworks/kguiaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5
      >=kde-frameworks/kiconthemes-5.98.0:5 >=kde-frameworks/knotifications-5.98.0:5
      >=kde-frameworks/knotifyconfig-5.98.0:5 >=kde-frameworks/ktextwidgets-5.98.0:5
      >=kde-frameworks/kxmlgui-5.98.0:5 >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5
      kde-frameworks/oxygen-icons:* ) >=dev-qt/qtcore-5.15.1:5'
    emerge.packages: kde-apps/kteatime:5
    kit: kde-kit
    original.package.name: kde-apps/kteatime
    original.package.slot: "5"
    original.package.version: 23.08.2
